# get_app_item
`toloka.client.TolokaClient.get_app_item` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
get_app_item(
    self,
    app_project_id: str,
    app_item_id: str
)
```

Information about one work item.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project_id`|**str**|<p>Project ID.</p>
`app_item_id`|**str**|<p>Item ID</p>

* **Returns:**

  the AppItem.

* **Return type:**

  [AppItem](toloka.client.app.AppItem.md)
